@charset "utf-8";

/*메인 슬라이드*/
.main{position:relative;padding-top:50px; margin-top:-17px;}
header {top:0;}
.bx-viewport{height:500px;}
#mainSlide{width:100%;}
#mainSlide li{width:100%;height:500px;animation: smaller 2s ease-in-out normal;}
#mainSlide .slide1{background:url('../img/slide1.jpg') 50% 100% no-repeat; margin-left:-40px;}
#mainSlide .slide2{background:url('../img/slide2.jpg') 50% 100% no-repeat;}
#mainSlide .slide3{background:url('../img/slide3.jpg') 50% 100% no-repeat;}
@keyframes smaller {
  from {transform: scale(1.05);}
  to { transform: scale(1); }
}
.text{position:absolute; margin:auto; left:0; right:0;top:200px;z-index:99;width:900px;background-color:rgba(0,0,0,0.6);color:#fff;text-align:center;text-shadow:1px 1px 3px rgba(0,0,0.5);}
.text h2{margin-bottom:10px;font-size:38px;line-height:1.5em;}
.text h2 strong{font-size:80px;font-weight:800;}
.text p{margin-bottom:45px;font-size:28px; line-height:1.4em;}

/*p_intro_wrap*/
.p_intro_wrap{padding:60px 0 0 0;}
.p_intro_wrap h3{margin-bottom:30px;font-size:30px; color:#000000;text-align:left;font-weight:700; letter-spacing:3px;}
.link_guide{width:500px;margin:0 auto;margin-bottom:40px;padding:15px 20px 15px 0;color:#fff;animation: link_guide_background 5s infinite linear;border-radius:300px;position:relative;}
.link_guide p{font-size:18px; text-align:left;}
.link_guide p strong{font-size:18px;}
.link_guide p strong{font-size:18px;}
@keyframes link_guide_background
{
	0% { background-color: #cf000d;}
	25% { background-color:#ec7e13;}
	50% { background-color:#8ac73c;}
	75% { background-color:#ec7e13;}
	100% { background-color:#cf000d;}
}
@keyframes link_guide_arr
{
	0% { right:5%;}
	50% { right:7%;}
	100% { right:5%;}
}
.link_guide a{display:block; width:100%; height:83px; position:absolute;top:0; left:0; z-index:10;}

.p_intro{float:left;width:280px;height:280px; margin-right:20px;position:relative;border:1px solid #dcdcdc;}
.p_intro1{background:url('../img/product1.jpg') 100% 0% no-repeat;}
.p_intro2{background:url('../img/product2.jpg') 100% 0% no-repeat;}
.p_intro3{background:url('../img/product3.jpg') 100% 0% no-repeat;}
.p_intro4{margin-right:0;background:url('../img/product4.jpg') 100% 0% no-repeat;}
.p_intro a{display:block;width:280px;height:280px; position:absolute; top:0px; left:0; 
			font-size:26px; color:#d01511 !important;text-align:center; line-height:500px; font-weight:700;
			_background-color:rgba(0,0,0,0.2);}
.p_intro a:hover{background-color:rgba(0,0,0,0.2);}

/*new_product_wrap*/
.new_product_wrap {width:100%; background-color:#fff;}

/*latest_wrap*/
.latest_wrap{padding-top:60px;overflow-x:inherit;background:#fff;position:relative;}/* url('../images/latest_bg.png') 50% 0 no-repeat*/
.latest_wrap .layout_center{z-index:10;}
.latest_wrap .wrap{padding-top:30px;}
.latest_wrap h3{margin-bottom:40px;font-size:28px;font-weight:700;text-align:center;}
.latest1 {padding-bottom:80px;}

/*as_wrap*/
.as_wrap{padding:50px 0;}
.as_wrap .layout_center{color:#000; box-sizing:border-box;}
.as_wrap h3{margin-bottom:10px;font-size:30px; font-weight:800;line-height:1.6em;letter-spacing:-1px;}


/*notice_wrap*/

.notice{width:380px; height:200px;_padding:40px 90px 40px 30px; _border:1px solid #ce181e;box-sizing:border-box;position:relative;background-color:#fff;}
.notice li{height:39px;padding-right:10px; font-size:14px;line-height:55px;border-top:1px dotted #cdcdcd;}
.notice li:last-child{border-bottom:1px dotted #cdcdcd;}


.agency{width:380px; height:200px; color:#000; border:1px solid #e4e4e4;}
.agency p{font-size:20px; line-height:1.6em;font-weight:bold;text-align:center;padding-top:30px;margin-bottom:25px;}
.agency_contact{width:76%; margin:0 auto;}
.agency_contact li{list-style: none; float:left;padding-left:50px; min-height:40px;font-size:23px;line-height:1.4em; color:#d01511;font-weight:bold;}
.agency_contact li:nth-child(1){background:url('../img/icon_tel.png') 0 50% no-repeat;}
.agency_contact li:nth-child(2){background:url('../img/icon_mail.png') 0 50% no-repeat;}

.agency_r{background:url('../img/bg_01.png') 0 0 no-repeat;}
.agency_r h3{font-size:20px;letter-spacing:-1px; padding-top:30px;padding-left:120px;font-weight:bold; color:#d01511;}
.agency_r p{font-size:17px; line-height:1.6em;padding-top:0px;padding-left:120px;margin-bottom:25px;letter-spacing:-1px;}
.agency_r .more{margin-left:120px;background:#d01511;display:block;width:200px; height:40px; font-size:18px;text-align:center;line-height:40px;font-weight:700;color:#fff !important;}



.main-news {padding-bottom: 30px; background:#fff;}
.news.p_intro_wrap {padding-bottom:20px;}
.news h3 {padding-bottom: 0px; margin-bottom: 20px;}
.news p {text-align:center;padding-bottom: 50px;}
.news .row {max-width: 1000px; margin: 0 auto;}
section.p_intro_wrap {background:#ffffff;}
.col{width:380px;float:left; margin-right:20px;}
.colr{float:right;}

.f_agency .left,
.f_agency .right{width:50%;}
.f_agency .f_title{
	height:30px; margin-bottom:15px;
	font-family: 'Noto Sans KR' !important;
	font-size:15px;line-height:30px; text-align:center; color:#333; font-weight:700;
	background-color:#fff;
}
.f_agency dl{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #cdcdcd; overflow:hidden;}
.f_agency dt{float:left;width:26%;font-size:16px;font-weight:600;line-height:1.6em; font-family: 'Noto Sans KR' !important;}
.f_agency dd{float:left;width:37%;font-size:12px;line-height:1.6em;font-family: 'Noto Sans KR' !important;}
.f_agency dd.last{clear:both; width:100%;padding-left:26%;word-break:break-all;box-sizing:border-box;font-family: 'Noto Sans KR' !important;}
.f_agency .link a{display:block; width:20%; float:right;height:40px;margin-bottom:60px; box-sizing:border-box; 
				text-align:center;font-size:17px; line-height:40px;  font-weight:800; }
.f_agency .link a:hover{font-size:18px;color:#333 !important;}
.bottom_link {padding:15px 0 30px 0;font-size:14px;text-align:center;border-top:1px solid #dee0df;}
.bottom_link .privacy:after{content:"|";padding:0 20px;}


aside.quick_wrap{position:fixed; top:200px; left:85%; z-index:300;}
.quick_menu{width:120px; background:rgba(0, 0, 0, 0) linear-gradient(rgb(241, 86, 62) 0%, rgb(241, 86, 62) 50%, rgb(241, 128, 62) 100%) repeat scroll 0% 0% !important;border-radius:0 30px 0 30px; box-shadow:0px 4px 6px 0px rgba(0,0,0,0.15) !important; font-size:12pt; color:#fff; text-align:center; padding:25px 0; position:absolute;}
.quick_menu > .quick_01{margin-bottom:30px;}
.quick_menu > li > a > img{width:50px; height:50px;}
.popup_02 > a{position:absolute; top:-100px !important; left:85%; border:1px solid #959595; z-index:10000;}
.popup_03 > a{position:absolute; top:-500px !important; left:85%; border:1px solid #959595; z-index:10000;}
.close_btn > img{position:absolute; width:12px; height:12px; top:-93px !important; left:193px; cursor:pointer; z-index:15000;}




.tilte_1{text-align:left; padding-top:15px;font-size:24px;color:#ce171e;font-weight:700;line-height:1.2em;background:url('../img/sub_tbar.png') 0 0 no-repeat;}
.map_img{width:100%; height:auto;}
.wrap{overflow:hidden;/*font-size:13pt !important; word-break:keep-all; margin:0 auto;*/}

.left{width:500px;}
.left li{list-style: none; width:120px; height:50px; margin-right:5px; margin-bottom:5px; font-size:17px; text-align:center; line-height:25px; color:#fff; float:left;}
.left li:nth-child(-n+4){background-color:#cf000d;}
.left li:nth-child(n+5):nth-child(-n+8){background-color:#d6200f;}
.left li:nth-child(n+9):nth-child(-n+12){background-color:#de3f10;}
.left li:nth-child(n+13):nth-child(-n+16){background-color:#e55f12;}
.left li:nth-child(n+17):nth-child(-n+20){background:#ec7e13;}

.m_right{width:640px; float:right;}
.m_right li{margin-right:10px; margin-bottom:10px; float:left;list-style: none;}
.m_right img{border:1px solid #cdcdcd;}

.partners{width:640px;}
.partners > li {margin-right:10px; margin-bottom:10px; border:1px solid #cdcdcd; float:left;}

.company .tab_wrap{overflow:hidden; padding:20px 0;margin-bottom:60px;background-color:#efefef; border-top:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; }
.company .tab_wrap li{float:left;width:50%; text-align:center;font-size:18px;}
.company .tab_wrap li.on{color:#ce171e;font-weight:700;}

@media screen and (max-width: 1500px){

	.quick_wrap{width:100%;}

aside.quick_wrap {}
	.quick_menu{right:10px;}

}

@media screen and (max-width:940px){

	.quick_wrap{width:100%;display:none;}
	.quick_menu{width:320px;padding:5px 0px;top:70px;right:0;background-color:#4d4d4d;border-radius:0;overflow:hidden;box-sizing:border-box;z-index:10;}
	.quick_menu::after {display:block; clear:both; content:'';}
		.sub .quick_menu{top:70px;background-color:#4d4d4d;}
	.quick_menu li{float:left;margin:0 13px;padding:4px 0 2px 0;}
	.quick_menu li img{width:25px;}
	.quick_menu li:last-child{margin-bottom:0;}

}
